@charset "UTF-8";

body,td,th {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #272727;
}
body {
    background-color: #F6F6F6;
    margin-left: 20px;
    margin-top: 20px;
}
a:link {
	color: #032B50;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #032B50;
}
a:hover {
	text-decoration: underline;
	color: #01504E;
}
a:active {
	text-decoration: none;
	color: #891E05;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size: 16px;
}
.bold {
	font-weight:bold;
}
.italic {
	font-style:italic;
}
.disclaimer {
	font-size: smaller;
	font-style: italic;
	color: #CACACA;
}
.floatLeft {
	float: left;
	margin-right: 10px;
}
.floatRight {
	margin-left: 10px;
	float: right;
}


/* ul.nav SETS THE SPACING FOR THE NAVIGATION 'BAR' AS A WHOLE*/
ul.nav {
    list-style: none; /*Removes the bullets from the li. LEAVE HERE*/
    margin: 0; /* Top, Right, Bottom, Left*//* You can/should adjust the margins to fit your page needs. Use the margins to set the LOCATION of your navigation bars  */
    padding: 0;
}

/* THIS SETS THE SPACING FOR THE INDIVIDUAL BOXES IN THE BAR*/
ul.nav a, ul.nav a:visited {
    display: block; /*places the link within a box, or block */
    background-color: #016699; /* CHANGE THIS*/
    text-align: center; /* alter as needed */
    width: 400px; /* width of the box, or block, alter as needed */
    margin: 0; /* T,R,B,L. space between 'blocks', alter as needed. */
    color: #E1E1E1;
    height: 35px;
    letter-spacing: 0.1em;
    padding-top: 20px;
}
/* you can/should adjust the margins to fit your page needs  */
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
    background-color: #1D1B65; /* CHANGE THIS*/
    text-decoration: none;
    color: #F6F6F6; /* CHANGE THIS*/
}
